Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002536TestLinkUser Interface Generalpublic2009-05-26 17:042010-01-13 21:43
Reporterk_reichert 
Assigned Toschlundus 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.8.3 
Summary0002536: Milestones % not shown
DescriptionWhen adding a milestone, one can specify how many % of tests must be fullfilled to reach the milestone. This value is also saved in database (mysql). On the overview page (view) of milestones, it isn't listed, anyway. Instead, ??? are shown.

The % value is saved correctly in database, so this is a view problem!
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 3, IE6
PHP Version5.2.9-1
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon milestones_error.JPG [^] (52,083 bytes) 2009-05-26 17:04

- Relationships

-  Notes
(0007046)
Amaradana (reporter)
2009-05-26 17:30
edited on: 2009-05-26 17:30

I verified this issue, This is working for me. I can see the values that i set. Please give detail steps.

(0007049)
k_reichert (reporter)
2009-05-26 18:11

Maybe this is a coding issue? Also german umlauts like ö, ä, ü are not shown correctly ...
(0007052)
mhavlat (reporter)
2009-05-26 21:16

Is your problem visible in German only?
Are German special characters wrong through the all application?
Could you confirm that you are using language definition string.txt from 1,8.2 version - not own modification?
(0007058)
schlundus (reporter)
2009-05-27 01:30

Fixed in 1.8.3 and above

- Issue History
Date Modified Username Field Change
2009-05-26 17:04 k_reichert New Issue
2009-05-26 17:04 k_reichert File Added: milestones_error.JPG
2009-05-26 17:04 k_reichert Browser => Firefox 3, IE6
2009-05-26 17:04 k_reichert PHP Version => 5.2.9-1
2009-05-26 17:30 Amaradana Note Added: 0007046
2009-05-26 17:30 Amaradana Note Edited: 0007046
2009-05-26 18:11 k_reichert Note Added: 0007049
2009-05-26 21:16 mhavlat Note Added: 0007052
2009-05-26 21:16 mhavlat Severity major => text
2009-05-26 21:16 mhavlat Status new => feedback
2009-05-26 21:16 mhavlat Category 0 - Undefined => User Interface General
2009-05-26 22:38 schlundus Status feedback => assigned
2009-05-26 22:38 schlundus Assigned To => schlundus
2009-05-27 01:30 schlundus Note Added: 0007058
2009-05-27 01:30 schlundus Status assigned => resolved
2009-05-27 01:30 schlundus Fixed in Version => 1.8.3 (bug fixing)
2009-05-27 01:30 schlundus Resolution open => fixed
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker